.pbMainArea {
  overflow: visible;
}

.main__pageTop {
  position: sticky;
  bottom: 20px;
  right: auto;
}

@media only screen and (max-width: 767px) {
.container {
    background: #fff;
  }
}

.main {
  overflow: visible;
}

@media only screen and (max-width: 767px) {
.breadcrumbs {
    margin: 0 0 -10px;
    padding: 12px 18px 30px;
    background: #f5f5f5;
  }
}

.feature__Content {
  background: #fff;
}

.feature__Bnr {
  max-width: 1200px;
  margin: 0 0 12px 0;
  box-sizing: border-box;
}
@media only screen and (max-width: 767px) {
  .pc__navi{
    display: none;
  }
  .sp__none{
    display: none;
  }

  .modalSetAddCart__list > li:nth-child(2){
    display: none;
}
}

@media only screen and (min-width: 768px) {
  .sp__navi{
    display: none;
  }
  .pc__none{
    display: none;
  }
}

@media only screen and (max-width: 767px) {
.feature__Bnr {
    max-width: 750px;
  }
}

@media print, (min-width: 768px) {
  .feature__BnrInner {
    background-size: 96px;
    padding: 0 0 28px 0;
    background-image: url(https://content.bookoff.co.jp/assets/images/book/children/bg-pc.png);
  }
}

@media only screen and (max-width: 767px) {
  .feature__BnrInner {
    background-size: 24px;
    padding: 0 0 16px 0;
    background-image: url(https://content.bookoff.co.jp/assets/images/book/children/bg-mb.png);
  }
}

.feature__LeadTxtWrap {
  margin: 0 28px 0;
}

@media only screen and (max-width: 767px) {
  .feature__LeadTxtWrap {
    margin: 6px 18px 0;
  }
}

.feature__LeadTxt {
  color: #333333;
  font-weight: normal;
  font-size: 16px;
  padding: 16px 18px;
  line-height: 1.8;
  font-family: 'M PLUS Rounded 1c', sans-serif;
  background-color: #fff;
}

@media print, (min-width: 768px) {
  .feature__LeadTxt {
    text-align: center;
    font-size: 18px;
    line-height: 2.2;
    padding: 16px 32px;
  }
}

.feature__LeadTxtColor--pink {
  color: #F45888;
}

.feature__LeadTxtColor--blue {
  color: #618DE5;
}

/*.feature__snsWrap {
  display: flex;
  /*padding: 0 0 76px 16px;
  align-items: center;
  -webkit-box-pack: end;
  justify-content: end;
}*/

/*@media only screen and (max-width: 767px) {
  .feature__snsWrap {
    padding: 0 18px 24px;
  }
}*/

@media print, (min-width: 768px) {
  .feature__sns a {
    -webkit-transition: opacity .4s ease;
    transition: opacity .4s ease;
  }
  .feature__sns a:hover {
    opacity: .65;
  }
}

.feature__snsHead {
  font-family: 'M PLUS Rounded 1c', sans-serif;
}

.feature__sns {
  display: -webkit-box;
  display: flex;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .feature__sns {
    padding: 0 0 0 10px;
  }
}

.feature__snsBtn {
  display: inline-block;
  margin: 0 0 0 16px;
}

@media only screen and (max-width: 767px) {
  .feature__snsBtn {
    margin: 0 4px;
  }
}

.feature__navi {
  display: flex;
  flex-wrap: wrap;
}

.feature__naviBtn {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: calc(100% / 4 - 130px);
  color: #666;
  box-sizing: content-box;
  cursor: pointer;
}

@media print, (min-width: 768px) {
  .feature__naviBtn {
    margin: 0 130px 60px 0;
    -webkit-transition: opacity .4s ease;
    transition: opacity .4s ease;
  }
  .feature__naviBtn:hover {
    opacity: .65;
  }
}

@media only screen and (max-width: 767px) {
  .feature__naviBtn {
    width: calc(100% / 2);
    padding: 10px 0;
    font-size: 16px;
  }
}

.feature__naviBtnImage {
    flex-basis: 42px;
    max-width: 42px;
    min-width: 42px;
    height: 42px;
    margin: 0 16px 0 0;
    background-size: 42px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.feature__naviBtnImage--search {
  background-image: url(https://content.bookoff.co.jp/assets/images/book/children/navi-01.svg);
}

.feature__naviBtnImage--thismonth {
  background-image: url(https://content.bookoff.co.jp/assets/images/book/children/navi-02.svg);
}

.feature__naviBtnImage--age {
  background-image: url(https://content.bookoff.co.jp/assets/images/book/children/navi-03.svg);
}

.feature__naviBtnImage--price {
  background-image: url(https://content.bookoff.co.jp/assets/images/book/children/navi-04.svg);
}

.feature__naviBtnImage--genre {
  background-image: url(https://content.bookoff.co.jp/assets/images/book/children/navi-05.svg);
}

.feature__naviBtnImage--series {
  background-image: url(https://content.bookoff.co.jp/assets/images/book/children/navi-06.svg);
}

.feature__naviBtnImage--ranking {
  background-image: url(https://content.bookoff.co.jp/assets/images/book/children/navi-07.svg);
}

.feature__naviBtnImage--feature {
  background-image: url(https://content.bookoff.co.jp/assets/images/book/children/navi-08.svg);
}

.feature__naviBtnImage--column {
  background-image: url(https://content.bookoff.co.jp/assets/images/book/children/navi-09.svg);
}

@media only screen and (max-width: 767px) {
  .feature__contentTtlWrap {
    font-size: 20px;
  }
}

.feature__contentTtl {
  display: inline;
  position: relative;
  padding-left: 14px;
  font-family: 'M PLUS Rounded 1c', sans-serif;
  line-height: 1.385;
  color: #666;
}

@media only screen and (max-width: 767px) {
  .feature__contentTtl {
    display: block;
    margin: 0 0 24px;
  }
}

.feature__contentTtl::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 6px;
  border-radius: 4px;
  background-color: #F5779D;
}

.feature__naviWrap {
  padding: 0 0 10px 24px;
}

.feature__pickup {
  padding: 0 44px 76px;
}

.feature__select {
  padding: 0 28px 60px;
}

.feature__merit {
  padding: 0 24px 60px;
}

.feature__age {
  padding: 0 24px 60px;
}

@media only screen and (max-width: 767px) {
  .feature__naviWrap {
    padding: 0 18px 38px;
  }
  .feature__pickup {
    padding: 0 18px 32px;
  }
  .feature__select {
    padding: 0 18px 10px;
  }
  .feature__merit {
    padding: 0 18px 48px;
  }
  .feature__age {
    padding: 0 18px 8px;
  }
}

.feature__pickupInner {
  display: flex;
}

.feature__pickupImage {
  padding: 0 68px 0 0;
}

@media only screen and (max-width: 767px) {
  .feature__pickupImage {
    padding: 0 28px 0 0;
  }
}

@media print, (min-width: 768px) {
  .feature__pickupImage a {
    -webkit-transition: opacity .4s ease;
    transition: opacity .4s ease;
  }
  .feature__pickupImage a:hover {
    opacity: .65;
  }
}

@media only screen and (max-width: 767px) {
  .feature__pickupImage a {
    display: block
  }
}

@media only screen and (max-width: 767px) {
  .feature__pickupImage {
    cursor: pointer;
  }
}

.feature__pickupImage img {
  height: auto;
  max-width: 196px;
}

@media only screen and (max-width: 767px) {
  .feature__pickupImage img {
    max-width: 120px;
  }
}

.feature__pickupHead {
  font-size: 20px;
  padding: 0 0 16px 0;
}

@media only screen and (max-width: 767px) {
  .feature__pickupHead {
    font-size: 14px;
    padding: 0 0 12px 0;
  }
}

.feature__pickupTtl {
  font-size: 22px;
  padding: 0 0 28px 0;
}

@media print, (min-width: 768px) {
  .feature__pickupTtl a {
    -webkit-transition: opacity .4s ease;
    transition: opacity .4s ease;
  }
  .feature__pickupTtl a:hover {
    opacity: .65;
  }
}

@media only screen and (max-width: 767px) {
  .feature__pickupTtl {
    font-size: 16px;
    padding: 8px 0 0 0;
  }
}

@media print, (min-width: 768px) {
  .feature__pickupAuthor a,
  .feature__pickupLabel a {
    font-size: 14px;
    padding: 0 0 16px 0;
    -webkit-transition: opacity .4s ease;
    transition: opacity .4s ease;
  }
  .feature__pickupAuthor a:hover,
  .feature__pickupLabel a:hover {
    opacity: .65;
  }
}

@media only screen and (max-width: 767px) {
  .feature__pickupAuthor,
  .feature__pickupLabel {
    font-size: 13px;
  }
}

.feature__review {
  background-color: #ffffff;
}

.feature__reviewStar {
  display: -webkit-inline-box;
  display: inline-flex;
  -webkit-box-align: center;
          align-items: center;
}

@media only screen and (max-width: 767px) {
  .feature__reviewStar {
    -webkit-box-pack: center;
            justify-content: center;
          justify-content: space-between;
  }
}

.feature__pickupTxt {
  font-size: 14px;
}

.feature__iconStarYellowSmall,
.feature__iconStarWhiteSmall {
    background: url(https://content.bookoffonline.co.jp/mbfiles/assets/sprite-icon-bg.svg) no-repeat;
}

.feature__iconStarYellowSmall {
  background-position: 96.05167464114832% 63.63636363636363%;
}

.feature__iconStarWhiteSmall {
  background-position: 96.05167464114832% 54.54545454545455%;
}

.feature__iconStarYellowSmallDims,
.feature__iconStarWhiteSmallDims {
  width: 16px;
  height: 16px;
}

.feature__reviewStarListSmall {
  display: -webkit-box;
  display: flex;
  margin: 0 -2px;
}

.feature__reviewStarListSmall li {
  margin: 0 2px;
}

.feature__reviewCounter {
  padding: 0 0 0 10px;
  font-size: 14px;
}

@media only screen and (max-width: 767px) {
  .feature__reviewCounter {
    font-size: 12px;
  }
}

.feature__reviewCounter a {
  color: #003894;
}

@media print, (min-width: 768px) {
  .feature__reviewCounter a {
    -webkit-transition: opacity .4s ease;
    transition: opacity .4s ease;
  }
  .feature__reviewCounter a:hover {
    opacity: .65;
  }
}

.feature__reviewIndividual {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  padding: 0 0 16px 0;
}

@media only screen and (max-width: 767px) {
  .feature__reviewIndividual {
    padding: 0 0 20px 0;
  }
}

.feature__categoryTtlWrap {
  padding: 0 0 28px 0;
}

@media only screen and (max-width: 767px) {
  .feature__categoryTtlWrap {
    padding: 0 0 24px 0;
  }
}

.feature__categoryTtl {
  color: #fff;
  font-size: 26px;
  padding: 10px 18px;
  font-family: 'M PLUS Rounded 1c', sans-serif;
}

.feature__categoryTtl--blue {
  background: #91afed url(https://content.bookoff.co.jp/assets/images/book/children/header-blue-pc.png) no-repeat right top;
  background-size: cover;
}

.feature__categoryTtl--yellow {
  background: #FFCE00 url(https://content.bookoff.co.jp/assets/images/book/children/header-yellow-pc.png) no-repeat right top;
  background-size: cover;
  color: #333;
}

.feature__categoryTtl--pink {
  background: #F6779E url(https://content.bookoff.co.jp/assets/images/book/children/header-pink-pc.png) no-repeat right top;
  background-size: cover;
}

@media only screen and (max-width: 767px) {
  .feature__categoryTtl {
    font-size: 20px;
  }
  .feature__categoryTtl--blue {
    background: #91afed url(https://content.bookoff.co.jp/assets/images/book/children/header-blue-mb.png) no-repeat right top;
    background-size: cover;
  }
  .feature__categoryTtl--yellow {
    background: #FFCE00 url(https://content.bookoff.co.jp/assets/images/book/children/header-yellow-mb.png) no-repeat right top;
    background-size: cover;
  }
  .feature__categoryTtl--pink {
    background: #F6779E url(https://content.bookoff.co.jp/assets/images/book/children/header-pink-mb.png) no-repeat right top;
    background-size: cover;
  }
}

.feature__search {
  width: calc(100% - 36px);
  max-width: 486px;
  padding: 0 28px 60px;
  box-sizing: border-box;
}

@media only screen and (max-width: 767px) {
  .feature__search {
    margin: 0 auto 50px;
    padding: 0;
    box-sizing: border-box;
    -webkit-transition: margin .4s ease;
    transition: margin .4s ease;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
  }
}

.feature__searchInner {
  position: relative;
  height: 44px;
  line-height: 44px;
}

.feature__searchInner:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: 1px solid #CCCCCC;
  border-radius: 6px;
  background: #F5F5F5;
  z-index: 1;
  pointer-events: none;
}

.feature__searchInner input {
  position: relative;
  line-height: 1.5;
  width: 100%;
  padding: 0 20px 0 46px;
  border: none;
  background: none;
  font-size: 16px;
  z-index: 11;
}

.feature__searchInner input::-webkit-input-placeholder {
  font-size: 16px;
  color: #999;
}

.feature__searchInner input:-ms-input-placeholder {
  font-size: 16px;
  color: #999;
}

.feature__searchInner input::-ms-input-placeholder {
  font-size: 16px;
  color: #999;
}

.feature__searchInner input::placeholder {
  font-size: 16px;
  color: #999;
}

.feature__searchForm {
  position: relative;
  display: block;
}

.feature__searchIcon {
  position: absolute;
  display: block;
  top: calc(50% - 12px);
  left: 11px;
  width: 24px;
  height: 24px;
  z-index: 1;
  pointer-events: none;
}

.feature__searchFormClear {
  position: absolute;
  display: none;
  top: calc(50% - 12px);
  right: 12px;
  width: 24px;
  height: 24px;
  z-index: 11;
  cursor: pointer;
}

.feature__searchFormClear.-show {
  display: block;
}

.feature__searchSuggest, .feature__searchHistory {
  overflow: hidden;
  position: absolute;
  left: 0;
  bottom: -4px;
  width: 100%;
  background: #fff;
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
  display: none;
  opacity: 0;
  -webkit-transition: opacity .4s ease;
  transition: opacity .4s ease;
  z-index: 11;
}

@media print, (min-width: 768px) {
  .feature__searchSuggest, .feature__searchHistory {
    border-radius: 6px;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  }
}

@media only screen and (max-width: 767px) {
  .feature__searchSuggest, .feature__searchHistory {
    overflow: hidden;
    left: 50%;
    bottom: -10px;
    width: 100vw;
    -webkit-transform: translate(-50%, 100%);
            transform: translate(-50%, 100%);
  }
}

.feature__searchSuggest ul, .feature__searchHistory ul {
  overflow-x: hidden;
  overflow-y: auto;
  width: 100%;
}

@media only screen and (max-width: 767px) {
  .feature__searchSuggest ul, .feature__searchHistory ul {
    padding-bottom: 35px;
  }
}

.feature__searchSuggest li, .feature__searchHistory li {
  border-top: 1px solid #EBEBEB;
}

.feature__searchSuggest li:first-child, .feature__searchHistory li:first-child {
  border-top: none;
}

@media print, (min-width: 768px) {
  .feature__searchSuggest li:last-child a, .feature__searchHistory li:last-child a {
    padding-bottom: 16px;
  }
  .feature__searchSuggest li:last-child a .feature__searchCategoryDelete,
  .feature__searchSuggest li:last-child a .feature__searchCategorySuggestIcon, .feature__searchHistory li:last-child a .feature__searchCategoryDelete,
  .feature__searchHistory li:last-child a .feature__searchCategorySuggestIcon {
    top: calc(50% - 16px);
  }
}

.feature__searchSuggest a, .feature__searchHistory a {
  position: relative;
  display: block;
  min-height: 40px;
  padding: 8px 52px 8px 16px;
  -webkit-transition: background .4s ease;
  transition: background .4s ease;
}

@media only screen and (max-width: 767px) {
  .feature__searchSuggest a, .feature__searchHistory a {
    padding: 16px 54px 16px 18px;
  }
}

.feature__searchSuggest a:hover, .feature__searchHistory a:hover {
  opacity: 1;
  background: #F5F5F5;
}

.feature__searchSuggest.-show, .feature__searchHistory.-show {
  display: block;
  opacity: 1;
}

@media only screen and (max-width: 767px) {
  .feature__searchSuggest li:first-child {
    border-top: 1px solid #EBEBEB;
  }
}

.feature__searchHistoryHeading {
  line-height: 1.5;
  padding: 16px 16px 12px;
  font-size: 16px;
  font-weight: bold;
}

@media only screen and (max-width: 767px) {
  .feature__searchHistoryHeading {
    padding: 16px 18px 8px;
    font-size: 14px;
    background: #F5F5F5;
  }
}

@media print, (min-width: 768px) {
  .feature__searchHistoryHeading {
    border-bottom: 1px solid #EBEBEB;
  }
}

.feature__searchWord {
  display: block;
  line-height: 1.5;
  font-size: 16px;
}

.feature__searchCategory {
  display: block;
  line-height: 1.5;
  margin: 4px 0 0;
  font-size: 13px;
  color: #666666;
}

@media only screen and (max-width: 767px) {
  .feature__searchCategory {
    font-size: 12px;
  }
}

.feature__searchCategoryDelete, .feature__searchCategorySuggestIcon {
  display: block;
  position: absolute;
  line-height: 1;
  top: calc(50% - 12px);
  right: 16px;
  width: 24px;
  height: 24px;
  cursor: pointer;
}

.feature__searchCategorySuggestIcon {
  pointer-events: none;
}

.feature__selectLeadTxt {
  color: #333;
  font-size: 14px;
  padding: 0 0 32px;
}

.feature__blockLeadTxt {
  color: #333;
  font-size: 14px;
  padding: 0 0 12px;
}

@media only screen and (max-width: 767px) {
  .feature__selectLeadTxt {
    padding: 0 18px 32px;
  }
  .feature__blockLeadTxt {
    padding: 0 18px 16px;
  }
}

.feature__List,
.feature__Txt {
  color: #333;
  font-size: 18px;
}

.feature__List--merit {
  line-height: 2.4;
}

.feature__Txt--age {
  padding: 0 0 60px;
}

@media only screen and (max-width: 767px) {
  .feature__List,
  .feature__Txt {
    font-size: 14px;
  }
  .feature__List--merit {
    line-height: 1.8;
  }
  .feature__Txt--age {
    padding: 0 0 68px;
  }
  .feature__Txt--age p:not(:last-child) {
    padding: 0 0 16px;
  }
}

.feature__selectTitle {
  color: #666;
  font-size: 22px;
  padding: 0 18px 10px;
  font-family: 'M PLUS Rounded 1c', sans-serif;
}

.feature__genreTitle,
.feature__seriesTitle {
  color: #666;
  font-size: 22px;
  padding: 0 24px 30px;
  font-family: 'M PLUS Rounded 1c', sans-serif;
}

@media only screen and (max-width: 767px) {
  .feature__selectTitle {
    font-size: 16px;
    padding: 0 18px 8px;
  }
  .feature__genreTitle,
  .feature__seriesTitle {
    font-size: 16px;
    padding: 0 18px 12px;
  }
}

.feature__selectBtnWrap {
  display: flex;
  flex-wrap: wrap;
}

@media print, (min-width: 768px) {
  .feature__selectBtnWrap:not(:last-child) {
    padding: 0 0 24px;
  }
}

@media only screen and (max-width: 767px) {
  .feature__selectBtnWrap {
    padding: 0 0 18px;
  }
}

.feature__selectBtn {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  color: #666;
  border-radius: 100px;
  font-size: 14px;
  margin: 0 8px 0 0;
  cursor: pointer;
}

@media only screen and (max-width: 767px) {
  .feature__selectBtn {
    font-size: 16px;
    margin: 0 8px 12px 0;
  }
}

@media print, (min-width: 768px) {
  .feature__selectBtn {
    -webkit-transition: opacity .4s ease;
    transition: opacity .4s ease;
  }
  .feature__selectBtn:hover {
    opacity: .65;
  }
}

.feature__selectBtn p {
  padding: 8px 16px;
  font-size: 14px;
}

.feature__selectBtn--pink {
  border: 2px solid #F6779E;
}

.feature__selectBtn--blue {
  border: 2px solid #91AFED;
}

.recommend__inner {
  padding: 0 0 60px;
}

@media print, (min-width: 768px) {
  .recommend {
    min-width: 100%;
  }
  .recommend__inner {
    max-width: 100%;
    margin: 0 auto;
  }
}

@media only screen and (max-width: 767px) {
  .recommend__inner {
    padding: 0 0 24px 0;
  }
}

.recommendItem__title {
  color: #003894;
  text-align: center;
}

@media print, (min-width: 768px) {
.recommendFeature {
    min-width: 100%;
  }
}

@media print, (min-width: 768px) {
.recommendFeature__inner {
    max-width: 100%;
    padding: 0 0 60px;
  }
}

@media only screen and (max-width: 767px) {
.recommendFeature__inner {
    padding: 0 0 28px;
  }
}

@media print, (min-width: 768px) {
.recommendFeature__list {
    margin: 0;
  }
}

@media print, (min-width: 768px) {
.recommendFeature__items {
    margin: 0 62px 16px 0;
    width: calc(16.6% - 51px);
  }
}

@media print, (min-width: 768px) {
.recommendFeature__list :last-child {
    margin: 0;
  }
}

.recommend__tabListLink.-current {
    color: #F4779D;
    border-bottom-color: #F4779D;
}

@media only screen and (max-width: 767px) {
  .featureColumn {
    background: #ffffff;
  }
}

.featureColumn__inner {
  padding: 0 0 10px;
}

@media only screen and (max-width: 767px) {
  .featureColumn__inner {
    padding: 0 0 16px;
  }
}

.featureColumn__list {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}

@media only screen and (max-width: 767px) {
  .featureColumn__list {
    margin: 0 13px;
  }
}

.featureColumn__items {
  display: block;
  height: 100%;
}

@media print, (min-width: 768px) {
  .featureColumn__items:not(:nth-child(3n)) {
    margin: 0 124px 50px 0;
  }
  .featureColumn__items {
    cursor: pointer;
    width: calc(100% / 3 - 83px);
  }
}

@media print, print and (min-width: 768px), print and (min-width: 768px), (min-width: 768px) and (min-width: 768px) {
  .featureColumn__items {
    -webkit-transition: opacity .4s ease;
    transition: opacity .4s ease;
  }
  .featureColumn__items:hover {
    opacity: .65;
  }
}

@media only screen and (max-width: 767px) {
  .featureColumn__items {
    width: calc(100% / 2 - 9px);
    margin: 0 4.5px 24px;
  }
}

@media print, (min-width: 768px) {
  .mainContent__category .featureColumn__items {
    margin: 0 12px 30px;
  }
}

.featureColumn__items__image {
  display: block;
}

.featureColumn__items__image img {
  width: 100%;
}

.featureColumn__items__title {
  display: block;
  font-size: 14px;
  margin: 12px 0 0;
  display: -webkit-box;
  overflow: hidden;
  max-height: 42px;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

@media only screen and (max-width: 767px) {
  .featureColumn__items__title {
    margin: 8px 0 0;
    max-height: 63px;
    -webkit-line-clamp: 3;
  }
}

.featureColumn__more {
  font-size: 14px;
  text-align: right;
}

@media only screen and (max-width: 767px) {
  .featureColumn__more {
    margin: 0 18px;
  }
}

@media print, (min-width: 768px) {
  .banner__inner {
    padding: 0;
    justify-content: center;
  }
}

@media only screen and (max-width: 767px) {
  .banner__inner {
    padding: 0 48px 0;
  }
}

@media print, (min-width: 768px) {
  .banner__items {
    width: 30%;
  }
}

.btnList--cartFormBtn {
  padding: 0 0 60px;
}

@media only screen and (max-width: 767px) {
  .btnList--cartFormBtn {
    margin: 0;
    padding: 0 18px 8px;
  }
}

.modalOpen {
  position: -webkit-sticky;
  position: sticky;
  bottom: 60px;
  margin: -74px 60px 60px auto;
  width: 230px;
  height: 26px;
  text-align: right;
  z-index: 2;
  font-family: 'M PLUS Rounded 1c', sans-serif;
}

@media print, (max-width: 768px) {
  .modalOpen {
    bottom: 90px;
    margin: -104px 16px 80px auto;
    width: 78px;
  }
}

.modalOpenBtn {
  display: block;
  padding: 16px 10px;
  border-radius: 100px;
  text-align: center;
  color: #003894;
  background-color: #fff;
  opacity: 0;
  font-size: 18px;
  font-weight: bold;
  border: 4px solid #F6789E;
  box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.2);
}

@media print, (max-width: 768px) {
  .modalOpenBtn {
    padding: 0;
    font-size: 12px;
    font-weight: normal;
    color: #333;
  }
}

@media print, (min-width: 768px) {
  .modalOpenBtn {
    cursor: pointer;
  }
}

.feature__modalHeadingBlock--borderBottom {
  border-bottom: 1px solid #EBEBEB;
}

.feature__modalTitle {
  margin: 0 36px 24px 0;
  font-size: 16px;
  font-weight: bold;
  font-family: 'M PLUS Rounded 1c', sans-serif;
}

@media only screen and (max-width: 767px) {
  .feature__modalTitle {
    margin: 0 18px 16px;
    font-size: 14px;
  }
}

.feature__modal {
  position: relative;
}

@media print, (min-width: 768px) {
  .feature__modal {
    overflow-x: hidden;
    overflow-y: auto;
    width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .feature__modal {
    padding: 0 18px;
  }
}

@media print, (min-width: 768px) {
  .feature__modal {
    margin-bottom: 68px;
  }
}

@media only screen and (max-width: 767px) {
  .feature__modal {
    overflow-x: hidden;
    overflow-y: auto;
    padding-bottom: 48px;
  }
}

.feature__modalList {
  padding-bottom: 24px;
  border-top: 1px solid #EBEBEB;
}

@media only screen and (max-width: 767px) {
  .feature__modalList {
    margin: 0 -18px;
    padding-bottom: 0;
  }
}

@media only screen and (max-width: 767px) {
  .feature__modalItem:last-child {
    margin-bottom: 24px;
  }
}

.feature__modalItemHead {
  font-size: 16px;
  display: block;
}

.feature__modalItemHighlight {
  color: #E60009;
  font-weight: bold;
  margin: 0 0 0 6px;
}

.feature__modalItemTxt {
  font-size: 12px;
  display: block;
}

.feature__modalItems {
  position: relative;
  border-bottom: 1px solid #EBEBEB;
  padding: 17px 0;
  display: block;
  font-size: 16px;
  color: #333;
  cursor: pointer;
  word-break: break-all;
}

.feature__modalItems:after {
  content: "";
  position: absolute;
  top: 50%;
  left: auto;
  right: 18px;
  width: 24px;
  height: 24px;
  margin-top: -12px;
  background: center center url(https://content.bookoff.co.jp/common/images/arrow.svg) no-repeat;
  background-size: 24px;
}
.recommendItem__image img {
  opacity: 1;
}
.recommendItem__image img:hover{
  opacity:0.9;
}


@media only screen and (max-width: 767px) {
  .feature__modalItems {
    padding: 17px 56px 17px 18px;
  }
  .feature__modalItems:after {
    content: "";
    position: absolute;
    top: 50%;
    left: auto;
    right: 18px;
    width: 24px;
    height: 24px;
    margin-top: -12px;
    background-size: 24px;
  }
}
@media print, (min-width: 768px){
.recommend__slider{
  display:block;
  display: flex;

}
}
.modalOpen .main__pageTop{
  z-index: 13;
}
/*genre-search*/
.genreSearchUnit__selectGenre,
.genreSearchUnit__genreSearch {
  border-color: #F5779D;
}
.genreSearchUnit__selectGenreArea::after,
.genreSearchUnit__genreSearchIcon {
  filter: brightness(0) saturate(100%) invert(60%) sepia(55%) saturate(890%) hue-rotate(301deg) brightness(102%) contrast(92%);
}
@media only screen and (max-width: 767px) {
  .genreSearchUnit {
    margin: 0 18px 26px;
  }
}

/* パンくず修正 start */
@media only screen and (max-width: 767px) {
  .breadcrumbs {
      transform: translateZ(0);
      margin: 0;
      padding: 12px 18px 20px;
  }
}
/* パンくず修正 end */